@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

@font-face
{font-family:'wf_segoe-ui_light';src:url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/light/latest.eot');src:url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/light/latest.eot?#iefix') format('embedded-opentype'),url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/light/latest.woff') format('woff'),url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/light/latest.ttf') format('truetype'),url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/light/latest.svg#web') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'wf_segoe-ui_normal';src:url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/normal/latest.eot');src:url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/normal/latest.eot?#iefix') format('embedded-opentype'),url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/normal/latest.woff') format('woff'),url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/normal/latest.ttf') format('truetype'),url('//i.s-microsoft.com/fonts/segoe-ui/hebrew/normal/latest.svg#web') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'wf_icons_normal';src:url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.eot');src:url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.eot?#iefix') format('embedded-opentype'),url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.woff') format('woff'),url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.ttf') format('truetype'),url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.svg#web') format('svg');font-weight:normal;font-style:normal}
@font-face {
    font-family: 'GESSTOW_Medium';
    src: url('/fonts/GE_SS_Two_Medium.eot');
    src: url('/fonts/GE_SS_Two_Medium.eot?#iefix') format('embedded-opentype'),
        url('/fonts/GE_SS_Two_Medium.woff') format('woff'),
         url('/fonts/GE_SS_Two_Medium.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
  font-family: "BBCNassimr";
  src: url("fonts/nassim/bbc-nassim-regular.eot");
  src: local("Ã¢ËœÂº"),
    url("fonts/nassim/bbc-nassim-regular.woff") format("woff"),
    url("fonts/nassim/bbc-nassim-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "BBCNassimb";
  src: url("fonts/nassim/bbc-nassim-bold.eot");
  src: local("Ã¢ËœÂº"),
    url("fonts/nassim/bbc-nassim-bold.woff") format("woff"),
    url("fonts/nassim/bbc-nassim-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
    font-family: 'GESSTOW_Medium';
    src: url('/fonts/GE_SS_Two_Medium.eot');
    src: url('/fonts/GE_SS_Two_Medium.eot?#iefix') format('embedded-opentype'),
        url('/fonts/GE_SS_Two_Medium.woff') format('woff'),
         url('/fonts/GE_SS_Two_Medium.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Hacen Saudi Arabia';
    src: url('/font/Hacen_Saudi_Arabia.eot');
    src: url('/font/Hacen_Saudi_Arabia.eot?#iefix') format('embedded-opentype'),
        url('/font/Hacen_Saudi_Arabia.woff') format('woff'),
        url('/font/Hacen_Saudi_Arabia.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

BODY {margin:0; PADDING-TOP:0px;font-family:tahoma; background-color: #E4E4E4;}
a {text-decoration:none;color:#000}
a:hover {
	color: #DF0100;
}
a {text-decoration: none;}

img { border:0px;}

ul { list-style-type: none; }
li { list-style-type: none; }

p  { margin:0; padding:0; direction:rtl; text-align:right;font-family:'Droid Arabic Kufi';  }
h1 { padding:0; margin:0; direction:rtl; text-align:right;font-family:'Droid Arabic Kufi'; }
h2 { padding:0; margin:0; direction:rtl; text-align:right;font-family:'Droid Arabic Kufi';}
h3 { padding:0; margin:0; direction:rtl; text-align:right;font-family:'Droid Arabic Kufi';}
h4 { padding:0; margin:0; direction:rtl; text-align:right;font-family:'Droid Arabic Kufi';}
h5 { padding:0; margin:0; direction:rtl; text-align:right;font-family:'Droid Arabic Kufi'; }
h6 { padding:0; margin:0; direction:rtl; text-align:right;font-family:'Droid Arabic Kufi'; }

div {
font-size: 9pt;
padding: 0px;
}

.container
{
width:990px;
height:auto;
display:table;
background:#FFFFFF;
margin-right:auto;
margin-left:auto;
}

.container .line-top
{
width:990px;
height:10px;
display:table;
}

.container .ads-top
{
width:970px;
height:90px;
margin-top:10px;
margin-bottom:10px;
margin-right:auto;
margin-left:auto;
display:table;
}

.container .logo-top
{
width:263px;
height:77px;
padding-right:5px;
float:right;
display:table;
}

.container .left-area-top1
{
width:417px;
height:77px;
margin-right:115px;
float:right;
margin-left:10px;
display:table;
}

.container .left-area-top1 .line-top
{
width:417px;
height:34px;
background:url('images/radio-bg.png');
display:table;
}

.container .left-area-top1 .line-top .radio-player
{
width:327px;
height:34px;
margin-left:90px;
display:table;
background:black;
border-radius:8px;
}

.container .left-area-top1 .line-bottom
{
width:417px;
height:auto;
display:table;
}

.container .left-area-top1 .line-bottom .date
{
width:200px;
height:auto;
float:Right;
text-align:right;
font-family:'Droid Arabic Kufi';
line-height: 1.4;
font-size:11pt;
direction:rtl;
margin-top:9px;
font-weight:bold;
display:table;
}

.container .left-area-top1 .line-bottom .date a{
font-size:6pt;


}

.container .left-area-top1 .line-bottom .search-area
{
width:217px;
height:39px;
background:Red;
float:right;
background:url('images/search.png');
display:table;
}

.container .left-area-top1 .line-bottom .search-area #fe1
{
float:right;
width:135px;
direction:rtl;
text-align:right;
font-family:tahoma;
outline: none;
margin-top:10px;
text-decoration: none;
font-size:8pt;
font-weight:normal;
color:#666666;
background:none;
height:16px;
margin-right:40px;
border: 0px solid;
}

.container .left-area-top1 .line-bottom .search-area #fe2
{
float:right;
width:35px;
height:39px;
background:none;
outline: none;
text-decoration: none;
text-align:center;
font-family:'Droid Arabic Kufi';
line-height: 1.4;
font-weight:normal;
margin-right:2px;
cursor:pointer;
color:#fff;
font-family:8pt;
border: 0px solid;
}


.container .left-area-top2
{
width:170px;
height:77px;
padding-left:2px;
float:right;
display:table;
margin-right:8px;
}

.container .left-area-top2 .social-button
{
width:35px;
height:36px;
margin-bottom:3px;
margin-left:3px;
float:right;
display:table;
}


.button-area
{
width:990px;
height:50px;
display:table;
margin: 10px auto 0px auto;
padding:0px;
background: #fff;
	
}


.button-area li
{
padding:10x;
margin:3.2px;
float:Right;
height:40px;
display:block;
background-color:rgb(207, 0, 0);
border-radius:12px;
}

.button-area li:Hover
{
background: red;
}

.button-area li a
{
padding:0px 6px 0px 6px;
margin:0px;
height:30px;
margin-right:5px;
margin-left:5px;
float:Right;
font-family:'Droid Arabic Kufi';
line-height: 1.5;
font-size: 9.6pt;
direction:rtl;
padding-top:10px;
font-weight:bold;
color:#fff;
}

.ads-top2
{
width:950px;
height:auto;
background:#fff;
display:table;
margin-right:auto;
margin-left:auto;
padding:10px 5px 10px 5px;
}

.ads-float
{
width:470px;
height:auto;
margin-right:5px;
margin-left:5px;
display:table;
float:right;
background:#fff;
padding-right:10px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}

.space{
width:970px;
height:5px;
background:none;

}

.container .main-news{

width:385px;
height:220px;
background:#fff;
border-bottom: 5px solid #d01020;
float:right;
margin-left:5px;
margin-right:5px;

}

.container .main-news .pic{

width:375px;
height:210px;
overflow:hidden;
float:right;
text-align:center;
padding:5px;
}

.container .main-news .cat-bar{
z-index:5;
background:#fff;
float:right;
position:relative;
top:-200px;
float:left;
width:70px;
height:30px;
}
.container .main-news .text-bar{

z-index:3;
background-color:rgba(0, 0, 0, 0.7);
float:right;
position:relative;
top:-118px;
padding:5px;
width:365px;
height:73px;
margin-right:5px;
margin-bottom:10px;

}




.container .main-news-big{

width:490px;
height:260px;
background:#fff;
border-bottom: 5px solid #d01020;
float:right;
margin-left:5px;
margin-right:5px;

}


.container .main-news-big .video-icon-news{

width:60px;
height:60px;
margin-left:210px;
z-index:1033;
margin-top:90px;
opacity:0.7;
position:absolute;
}

.container .main-news-big .pic{

width:470px;
height:250px;
display:table;
float:right;
text-align:center;
padding:5px;
}

.container .main-news-big .cat-bar{
z-index:5;
background:#fff;
float:right;
position:relative;
top:-200px;
float:left;
width:70px;
height:30px;
}
.container .main-news-big .text-bar{

z-index:3;
background-color:rgba(0, 0, 0, 0.7);
float:right;
position:relative;
top:-118px;
padding:5px;
width:470px;
height:50px;
margin-right:5px;
margin-bottom:10px;

}



.container .main-left{

width:200px;
height:220px;
background:#fff;
border-bottom: 5px solid #d01020;
float:right;
margin-right:5px;
text-align:center;

}


.container .second-news{

width:240px;
height:150px;
background:#fff;
border-bottom: 5px solid #d01020;
float:right;
margin-left:5px;
margin-right:5px;

}

.container .second-news .pic{

width:230px;
height:140px;
overflow:hidden;
float:right;
text-align:center;
padding:5px;
}

.container .second-news .cat-bar{
z-index:5;
background:#fff;
float:right;
position:relative;
top:-125px;
float:left;
max-width:120px;
height:20px;
}
.container .second-news .text-bar{

z-index:3;
background-color:rgba(0, 0, 0, 0.7);
float:right;
position:relative;
top:-74px;
padding:5px;
width:220px;
margin-bottom:10px;
margin-right:5px;

}

#likebox_1 {
    z-index: 999999999999999;
	border:2px solid #3c95d9;
	background-color: #fff;
	width:196px;
	height: 500px;
	position: fixed;
	top: 20%;
	right: -200px;
}

#likebox_1_1 {
	width:196px;
	height:500px;
	overflow: hidden;
}

#likebox_1 img {
	position: absolute;
	top: -2px;
	left: -35px;
}

#likebox_1 iframe {
	border:0px solid #3c95d9;
	overflow: hidden; 
	position: static;
	height: 500px;
	left:-2px;
    top:-3px;
}

.right-index-area
{
width:270px;
height:Auto;
margin-left:10px;
float:right;
display:Table;
}

.right-index-area .tall-kop
{
width:260px;
height:80px;
margin-bottom:10px;
padding:5px;
background:#FFFFFF;
display:Table;
}


.right-index-area .abraj-area
{
width:270px;
height:auto;
padding-top:10px;
background:#FFFFFF;
border-bottom: 5px solid #D01020;
margin-top:5px;
margin-bottom:10px;
display:Table;
}
.right-index-area .abraj-area .first-up
{
width:270px;
height:auto;
display:Table;
}

.right-index-area .abraj-area .title-right
{
width:65px;
height:auto;
padding-right:5px;
border-right: 10px solid #FF0000;
border-left: 140px solid #FF0000;
float:right;
font-family:'Droid Arabic Kufi';
line-height: 1.4;
font-size:10pt;
direction:rtl;
font-weight:bold;
display:Table;
}

.right-index-area .abraj-area .arrow
{
width:50px;
height:auto;
float:right;
display:Table;
}

.right-index-area .abraj-area .arrow .arightleft
{
width:20px;
height:20px;
float:right;
display:Table;
}

.right-index-area .abraj-area .about-abraj
{
width:270px;
height:auto;
margin-top:5px;
display:Table;
}


.right-index-area .kop-area
{
width:270px;
height:auto;
display:Table;
}

.right-index-area .kop-area .kop
{
width:122px;
height:122px;
padding:5px;
margin-bottom:5px;
float:right;
display:table;
background:#FFFFFF;
}


.left-index-area
{
width:710px;
height:auto;
float:right;
display:Table;
}

.left-index-area .cat-address
{
width:710px;
height:30px;
display:table;
background:#FFFFFF;
}
.left-index-area .cat-address .cat-name
{
width:575px;
height:auto;
padding-right:5px;
display:table;
margin-top:5px;
border-right: 10px solid #FF0000;
border-left: 120px solid #FF0000;
font-family:'Droid Arabic Kufi';
line-height: 1.4;
font-size:9pt;
direction:rtl;
font-weight:bold;
}


.cat-address-big
{
width:710px;
height:30px;
display:table;
background:#FFFFFF;
}
.cat-address-big .cat-name
{
width:855px;
height:auto;
padding-right:5px;
display:table;
margin-top:5px;
border-right: 10px solid #FF0000;
border-left: 120px solid #FF0000;
font-family:'Droid Arabic Kufi';
line-height: 1.4;
font-size:9pt;
direction:rtl;
font-weight:bold;
}


.left-index-area .ads670
{
width:700px;
height:auto;
background:#FFFFFF;
padding:5px;
margin-top:10px;
margin-bottom:10px;
display:Table;
}

.left-index-area .big-box
{
width:710px;
height:auto;
margin-bottom:10px;
background:#FFFFFF;
display:Table;
}

.left-index-area .big-box .title-box
{
width:175px;
height:auto;
margin-top:10px;
display:Table;
padding-right:5px;
border-right: 10px solid #FF0000;
border-left: 520px solid #FF0000;
font-family:'Droid Arabic Kufi';
line-height: 1.4;
font-size:11pt;
direction:rtl;
font-weight:bold;
}

.left-index-area .big-box .title-box a
{
color: #FF0000;
}

.left-index-area .big-box .frame
{
width:690px;
height:auto;
padding:10px;
margin-top:5px;
display:Table;
}

.left-index-area .area-news
{
width:710px;
margin-bottom: 10px;
height:auto;
display:Table;
}

.left-index-area .area-news .news-box
{
width:350px;
height:467px;
background:#FFFFFF;
float:right;
border-bottom: 5px solid #D01020;
display:Table;
margin-bottom:10px;
}

.left-index-area .area-news .news-box .title-box
{
width:110px;
height:auto;
margin-top:10px;
display:Table;
padding-right:5px;
border-right: 10px solid #FF0000;
border-left: 225px solid #FF0000;
font-family:'Droid Arabic Kufi';
line-height: 1.4;
font-size:11pt;
direction:rtl;
font-weight:bold;
}

.left-index-area .area-news .news-box .first-news
{
width:340px;
height:auto;
margin-top:5px;
border-bottom: 1px solid #D01020;
padding:5px;
display:Table;
}

.left-index-area .area-news .news-box .first-news .pic
{
width:340px;
height:180px;
display:Table;
}

.left-index-area .area-news .news-box .first-news h2
{
width:340px;
height:auto;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:10pt;
margin-top:5px;
direction:rtl;
font-weight:bold;
display:Table;
}

.left-index-area .area-news .news-box .first-news p
{
width:340px;
height:auto;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:9pt;
margin-top:5px;
direction:rtl;
font-weight:normal;
color:#333333;
display:Table;
}

.left-index-area .area-news .news-box .second-news2
{
width:350px;
height:auto;
margin-top:5px;
padding-bottom:5px;
border-bottom: 1px solid #D01020;
display:Table;
}

.left-index-area .area-news .news-box .second-news2 .pic
{
width:110px;
height:70px;
margin-right:5px;
float:right;
display:Table;
}

.left-index-area .area-news .news-box .second-news2 .left-news
{
width:225px;
height:70px;
margin-left:5px;
float:right;
margin-right:5px;
display:Table;
}

.left-index-area .area-news .news-box .second-news2 .left-news h2
{
width:225px;
height:auto;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
margin-top:5px;
font-size:10pt;
direction:rtl;
font-weight:bold;
display:Table;
}

/* sllideeeeeeeeeeeeeer */

.wrapper {
  width: 100%;
  max-width: 670px;
  margin: 0 auto;
}


/* sllideeeeeeeeeeeeeer */



.about-slide-here{ float: right; width: 270px;  height: auto; padding-bottom:5px;}

.about-slide-here .item{ float: right; position:relative; margin-right:5px; margin-left:5px; width: 260px; height:auto;}


.about-slide-here .item .pic{ float: right; width:70px; height:70px;}

.about-slide-here .item .right-about{ float: right; width:185px; margin-right:5px; height:70px;}

.about-slide-here .item .right-about h2{ float: right; width:185px; height:auto; font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:10pt;
margin-top:5px;
direction:rtl;
font-weight:bold; }


.about-slide-here .item .right-about p{ float: right; width:185px; height:auto; font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:9pt;
color:#333333;
direction:rtl;
font-weight:normal; }

.about-slide-here .item .pic1{ float: right; background:#2594E9; padding:5px; width:40px; height:40px;}
.about-slide-here .item .amount{ background:#2546E9; margin-right:10px; color:#fff; font-size:12pt; padding-top:15px; font-weight:bold; direction:rtl; float: right; text-align:Center; width:90px; height:35px;}
.about-slide-here .item .cntry{   float: right; margin-right:10px; margin-top:12px; width:90px; height:auto;  font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:12pt;
direction:rtl;
font-weight:bold;}


.right-area-news
{
width:270px;
max-height:400px;
display:table;
margin-bottom:10px;
background:#FFFFFF;
border-bottom: 5px solid #d01020;
}

.right-area-news .title-box
{
width:135px;
height:auto;
margin-top:10px;
display:Table;
padding-right:5px;
border-right: 10px solid #FF0000;
border-left: 120px solid #FF0000;
font-family:'Droid Arabic Kufi';
line-height: 1.4;
font-size:10pt;
direction:rtl;
font-weight:bold;
}

.right-area-news .second-news3
{
width:270px;
height:auto;
margin-top:5px;
padding-bottom:5px;
border-bottom: 1px solid #D01020;
display:Table;
}

.right-area-news .second-news3 .pic
{
width:80px;
height:60px;
margin-right:5px;
float:right;
display:Table;
}

.right-area-news .second-news3 .left-news
{
width:175px;
height:60px;
margin-left:5px;
float:right;
margin-right:5px;
display:Table;
}

.right-area-news .second-news3 .left-news h2
{
width:175px;
height:auto;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
margin-top:0px;
font-size:9pt;
direction:rtl;
font-weight:bold;
display:Table;
}

.footer-area
{
width:990px;
height:auto;
display:Table;
margin-right:Auto;
margin-left:auto;
}

.footer-area .first-line
{
width:990px;
height:25px;
display:Table;
background:#D01020;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
color:#FFFFFF;
font-size:9pt;
padding-top:7px;
text-align:Center;
direction:rtl;
font-weight:bold;
}

.footer-area .second-line
{
width:990px;
height:25px;
display:Table;
background:#242424;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
color:#FFFFFF;
margin-top:3px;
font-size:9pt;
border-bottom: 5px solid #d01020;
padding-top:7px;
text-align:Center;
direction:rtl;
font-weight:bold;
}

.footer-area .second-line a
{
color:#FFFFFF;
}




#example-two .list-wrap { background:none; padding:0px; text-align:right;   display:table; width:190px;}



#example-two .list-wrap .more a
{
background: #6DBAE4;
background-image: -webkit-linear-gradient(top, #6DBAE4, #304E82);
background-image: -moz-linear-gradient(top, #6DBAE4, #304E82);
background-image: -ms-linear-gradient(top, #6DBAE4, #304E82);
background-image: -o-linear-gradient(top, #6DBAE4, #304E82);
background-image: linear-gradient(to bottom, #6DBAE4, #304E82);	
width:auto;
height:20px;
margin-left:10px;
text-align:center;
padding-top:2px;
display:table;
font-size:8pt;
direction: rtl;
color:#fff;
}


#example-two ul { list-style: none; padding-top:5px; padding-bottom:0px; padding-right:0px; padding-left:0px; margin:0px; }

#example-two .nav {  	  background: #2D2D2D;

	margin:0px;
padding-top:0px;
padding-right:0px;
padding-left:0px;
border-bottom: 5px solid #d01020;
padding-bottom:5px;
	display:table;
	height:auto;
	text-align:center;
	font-size:8pt;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-weight:bold;
padding-top:0px;
color:#fff;
direction:rtl;
	width:200px;
	}
#example-two .nav li { width:auto; float: right; margin:0px 5px 0px 0px; padding:0px; }
#example-two .nav li.last { margin-right: 0; }
#example-two .nav li a {



 display: block; padding-top:7px; height:auto;  color:#fff; font-size: 8pt; text-align: center; border: 0; }
 
 #example-two .nav .snap
 {
 width:2px;
 height:15px;
 float:right;
 margin-top:7px;
 margin-right:5px;
 display:Table;
 background:#fff;
 }

#example-two li a.current,#example-two li a.current:hover {  color:#D01020;  }
#example-two .nav li a:hover, #example-two .nav li a:focus { color:#D01020;}


#example-two ul .news-tab { width:200px;
height:48px;
display:table;
padding-top:5px;
padding-bottom:5px;
border-bottom: 1px solid #2D2D2D;
}

#example-two ul .news-tab .pic { width:80px;
height:48px;
float:right;
margin-right:5px;
display:table;
}

#example-two ul .news-tab .left-news-tab { width:105px;
height:48px;
float:right;
margin-right:5px;
margin-left:5px;
display:table;
}

#example-two ul .news-tab .left-news-tab h2 { width:105px;
height:auto;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:8pt;
direction:rtl;
font-weight:bold;
display:table;
}

.news-about-full
{
width:700px;
height:auto;
display:table;
margin-top:10px;
margin-bottom:10px;
padding:5px;
background:#FFFFFF;
}

.news-about-full h2
{
width: 700px;
height: auto;
margin:0px;
padding:0px;
direction:rtl;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:11pt;
font-weight:bold;
display:table;
color:#000;
}

.news-about-full .time-like 
{
width: 700px;
height: auto;
margin-top:5px;
display:table;
padding-bottom:5px;
padding-top:5px;
border-top: 1px solid #d01020;
border-bottom: 1px solid #d01020;
}

.news-about-full  .time-like .date-time
{
width: 560px;
height: auto;
direction:rtl;
float:right;
font-family:tahoma;
font-weight:bold;
font-size:9pt;
display:table;
color:#000000;
}
.news-about-full  .time-like .like-fb
{
width: 140px;
height: auto;
float:right;
display:table;
}
.news-about-full .fullnews2
{
width: 700px;
height: auto;
direction:rtl;
font-family:tahoma;
font-weight:normal;
margin-top:5px;
font-size:9pt;
color:#666666;
}

.news-about-full .fullnews2 p{
float:right;
direction:rtl;
font-family:Tahoma;
width:700px;
margin-bottom:10px;
}

.news-about-full .fullnews
{
width: 700px;
height: auto;
direction:rtl;
font-family:tahoma;
font-weight:normal;
margin-top:5px;
font-size:9pt;
color:#000000;
}

.news-about-full .fullnews .articlecont {float:right;width:700px;height:auto;font-size:9pt;text-align:right;}
.news-about-full .fullnews .articlecont .picture_art {float:right;width:100%;margin-left:12px;margin-bottom:9px;}
.news-about-full .fullnews .articlecont .picture_art img {}
.news-about-full .fullnews .articlecont .social {float:Right;width:auto;height:auto;margin-right:5px;text-align:right;}
.news-about-full .fullnews .articlecont .social2 {float:right;width:auto;height:auto;}

 .news-about-full .fullnews .articlecont p {width: auto;
height: auto;
font-family: arial;
font-weight: normal;
font-size: 13pt;
direction: rtl;
text-align: justify;
padding-left: 15px;
padding-right: 5px;
line-height: 1.3;}

.news-about-full .fullnews img {
float:right;
direction:rtl;
width:690px;
margin-top:7px;
margin-bottom:7px;
}

.news-about-full.fullnews iframe {
float:right;
direction:rtl;
width:700px;
height:350px;
margin-top:7px;
margin-bottom:7px;
}

.comm-title
{
width:700px;
height:26px;
display:Table;
background:#D01020;
direction:rtl;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:11pt;
padding-top:4px;
padding-right:10px;
font-weight:bold;
color:#FFFFFF;
}

.comm-about
{
width:690px;
height:auto;
padding:10px;
margin-bottom:10px;
background:#FFFFFF;
display:Table;
}

.news-use
{
width:690px;
height:auto;
display:table;
}

.news-use .news-use-here
{
width:164px;
height:150px;
float:right;
margin-left:7px;
display:table;
}

.news-use .news-use-here .pic
{
width:164px;
height:120px;
margin-bottom:2px;
display:table;
}

.news-use .news-use-here h2
{
width:164px;
height:auto;
direction:rtl;
font-family:Tahoma;
font-size:9pt;
font-weight:Bold;
text-align:right;
display:table;
}



/* comment */
.commentbas
{
width:690px;
margin-top:5px;
height:auto;
margin-bottom:5px;
display:table;
}

.commentbas2
{
width:690px;
height:auto;
display:table;
}

 .commentbas2 .submitcom
{
width:100px;
height:auto;
float:left;
display:table;
}

.commentbas2 .submitcom #submit
{
font-size:8pt;
width:150px;
color:#000;
font-size:9pt;
font-family:tahoma;
border:2px #E1E1E1 solid;
background:#FFFFFF;
  border-radius: 10px;
cursor:pointer;
font-weight:bold;

float:right;
height:30px;

}

.commentbas .nametitle
{
width:130px;
float:right;
height:auto;
margin-top:5px;
text-align:right;
direction: rtl;
display:table;
	font-family:tahoma;
    font-size:9pt;
	font-weight:bold;
}

.commentbas .nameinput
{
width:547px;
float:right;
height:auto;
display:table;
}


.commentbas .nameinput input
{
 text-decoration: none;
  text-align: right;
   outline: none;
 resize: none;
  font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 height: 30px;
color:#666666;
 width: 280px;
 border:2px #E1E1E1 solid;
background:#FFFFFF;
  border-radius: 10px;
 line-height: 15px;
 float: right;
background:#fff;
 margin: 0px auto;
 padding-left: 5px;
 padding-right: 5px;
 padding-top: 0px;
direction:rtl;
padding-bottom: 0px;
}

.commentbas .nameinput #fullcom
{
 text-decoration: none;
  text-align: right;
   outline: none;
 resize: none;
  font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 height: 30px;
background:#fff;
 width: 546px;
height:120px;
border:2px #E1E1E1 solid;
background:#FFFFFF;
  border-radius: 10px;
 float: right;
 margin: 0px auto;
padding:5px;
direction:rtl;
padding-bottom: 0px;
}

.commentrsp
{
width:690px;
height:auto;
display:table;
text-align:center;
direction: rtl;
	font-family:tahoma;
    font-size:9pt;
	font-weight:bold;
}


.commentuser
{
width:678px;
padding:5px;
height:auto;
margin-bottom:10px;
border:1px solid #A5A5A5;
display:table;
background-color:#fff;
}

.commentuser .line1
{
width:678px;
height:auto;
display:table;
}

.commentuser .line1 .numc
{
width:25px;
height:25px;
float:right;
display:table;
background:#2D2D2D;
}

.commentuser .line1 .numc h3
{
width:auto;
height:auto;
margin-left:auto;
margin-right:auto;
margin-top:5px;
	font-family:tahoma;
    font-size:9pt;
	font-weight:bold;
	color:#fff;
display:table;
}

.commentuser .line1 .commc
{
width:538px;
margin-right:10px;
margin-top:0px;
height:auto;
text-align:right;
direction: rtl;
	font-family:tahoma;
    font-size:9pt;
	font-weight:bold;
float:right;
display:table;
}

.commentuser .line2
{
width:643px;
margin-top:0px;
height:auto;
padding-right:35px;
font-family:tahoma;
font-size:8pt;
direction: rtl;
color:#C91010;
display:table;
}

/* comment */

.cat-news-inside
{
width:690px;
height:auto;
padding:10px;
display:Table;
margin-bottom:10px;
background:#FFFFFF;
}




.cat-news-inside .pic
{
width:140px;
height:100px;
display:table;
float:right;
}

.cat-news-inside .left-n-area
{
width:540px;
height:100px;
display:table;
float:right;
margin-right:10px;
}

.cat-news-inside .left-n-area h2
{
width:540px;
height:auto;
display:table;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:10pt;
direction:rtl;
font-weight:bold;
}

.cat-news-inside .left-n-area p
{
width:540px;
height:auto;
direction:rtl;
color:#000000;
font-weight:normal;
margin-top:3px;
display:table;
font-family:'Droid Arabic Kufi'; 
line-height: 1.4;
font-size:9pt;
direction:rtl;
}


/* paging */

	.paging
{
margin-right:auto;
margin-left:auto;
width:700px;
display:table;
}

	.paging .num
{
float:right;
background:#D01020;
color:#fff;
margin-bottom:5px;
margin-left:5px;
}

	.paging .num a
{
float:right;
padding:5px;
background:#D01020;
color:#fff;
}


	.paging .num a:hover
{
background:#262729;
}

	.paging .num-selected
{
float:right;
color:#fff;
background:#262729;
margin-left:5px;
}

	.paging .num-selected a
{
float:right;
padding:5px;
background:#262729;
color:#fff;
}

	.paging .nextprev
{
float:right;
color:#fff;
background:#262729;
margin-left:5px;
}

	.paging .nextprev a
{
float:right;
color:#fff;
padding:5px;
background:#262729;
}
/* paging */

.ist
{
width:675px;
height:auto;
background:#FFFFFF;
display:table;
/*padding-right:5px;
padding-left:5px;*/
padding-top:10px;
padding-bottom:5px;
margin-right:auto;
margin-left:auto;
text-align:center;

}

.ist .tab
{
width: 960px;
height: 30px;
float: right;
margin-right: 20px;
margin-left: 10px;
border-bottom: 1px solid rgb(136, 136, 136);
padding-top: 5px;
}


.ist .tab .button
{
width: 120px;
height: 22px;
background: rgb(207, 0, 0);
display: table;
margin-bottom: 5px;
color: #FFF;
font-family: 'Droid Arabic Kufi';
line-height: 1.4;
font-size: 9pt;
direction: rtl;
text-align: center;
padding-top: 5px;
font-weight: Bold;
float: right;
border-radius: 0px 10px 10px 0px;
}


.ist .tab .button a
{
color:#FFF;
}



.ist .tab .button-img
{
width:80px;
height:22px;
/*display:Table;
padding:0px;*/
margin-left:4px;
margin-right:5px;
background:#EFEFEF;
border: 2px solid #CFCFCF;
overflow:hidden;
float:right;
}



 
.fr-box
{
width:238px;
margin-right:auto;
padding-right:5px;
padding-left:5px;
margin-left:auto;
height:30px;
border-bottom:1px dotted #A6A6A6;
display:table;
}

.fr-box .namef
{
width:221px;
height:auto;
text-align:right;
margin-top:7px;
direction:rtl;
margin-left:5px;
font-weight:bold;
font-family:tahoma;
float:right;
display:table;
}

.fr-box .arrow
{
width:12px;
height:13px;
float:right;
margin-top:9px;
display:table;
}







.pollabout
{
width:246px;
height:auto;
padding-bottom:10px;
margin-right:auto;
margin-left:auto;
display:table;
}


.pollabout .poll-title
{
width:236px;
height:auto;
display:table;
margin-top:5px;
font-family:tahoma;
text-align:right;
margin-right:auto;
margin-left:auto;
direction:rtl;
font-size:9pt;
font-weight:bold;
}

.pollabout .ans{
height:auto;
width:236px;
direction:rtl;
font-family:tahoma;
margin-right:auto;
margin-left:auto;
margin-top:5px;
text-align:right;
font-size:8pt;
display:table;
}


.pollabout .ans .ans3{
height:auto;
width:236px;
direction:rtl;
margin-right:auto;
margin-left:auto;
font-family:tahoma;
text-align:right;
font-size:8pt;
display:table;
}

.pollabout .ans .ans3 .r1{
height:auto;
width:auto;
float:right;
font-family:tahoma;
margin-left:10px;
direction:rtl;
text-align:right;
font-size:8pt;
display:table;
}

.pollabout .ans .ans3 .r2{
height:auto;
width:auto;
float:right;
direction:rtl;
color:#B60002;
font-size:8pt;
text-align:right;
display:table;
}

.pollabout .ans .ans2{
height:20px;
width:215px;
float:left;
direction:rtl;
text-align:right;
margin-top:5px;
display:table;
}

.pollabout .ans .select2{
height:20px;
width:20px;
float:left;
direction:rtl;
text-align:right;
margin-top:3px;
display:table;
}

.pollabout .ans .per3{
height:auto;
width:234px;
direction:rtl;
margin-top:4px;
font-family:tahoma;
padding-top:1px;
padding-bottom:1px;
border:1px #CCCCCC solid;
text-align:right;
font-size:8pt;
display:table;
}

.pollabout .fieldn3{
height:auto;
width:235px;
margin-top:5px;
margin-right:auto;
margin-left:auto;
text-align:center;
display:table;
}

.pollabout .fieldn3 .res{
height:auto;
width:235px;
font-family:tahoma;
font-weight:bold;
direction:rtl;
font-size:8pt;
display:table;
}

.pollabout .fieldn3 #submit {
 font-size:8pt;
width:79px;
color:#fff;
font-size:10pt;
font-family:'Hacen Saudi Arabia';
line-height: 1.4;
cursor:pointer;
height:25px;
border-style:hidden;
background:#FF0000;
 }

 .video-about-cat
{
width:700px;
height:auto;
display:table;
margin-top:10px;
margin-bottom:10px;
padding:5px;
background:#FFFFFF;
}


 .video-about-cat .news-use-here
{
width:154px;
height:150px;
float:right;
padding:5px;
border: 1px solid #9C9C9C;
margin-bottom:7px;
margin-left:7px;
display:table;
}

 .video-about-cat .news-use-here .pic
{
width:154px;
height:120px;
margin-bottom:2px;
display:table;
}

 .video-about-cat .news-use-here h2
{
width:154px;
height:auto;
direction:rtl;
font-family:Tahoma;
font-size:9pt;
font-weight:Bold;
text-align:right;
display:table;
}

.submit7
{
 font-size:8pt;
width:79px;
color:#fff;
font-size:10pt;
font-family:'Droid Arabic Kufi';
line-height: 1.4;
cursor:pointer;
height:25px;
margin-left:10px;
border-style:hidden;
background:#E70031;
float:right;
}

.emergency{
    
    width: 90px;
    height: 50px;
    position: absolute;
    margin-top: 30px;
    color: red;
    text-align: center;
    font-size: 25pt;
    font-family: arial;
    line-height: 1.5;
    z-index:999;
}

.weth
{
	width:244px;
	height:20px;
	padding:4px;
	margin-bottom:4px;
	border:1px solid #C7C5C5;
	display:table;
}

.weth .areaw
{
	height:20px;
	font-weight:bold;
	direction: rtl;
	float:right;
	display:table;
}

.weth .areaw1
{
width:106px;
	height:20px;
	font-weight:bold;
	direction: rtl;
	float:right;
	display:table;
}




.ShowBersom{background:#fff;width:980px;position:relative;min-height:400px;margin:auto;margin-top:8%;}
.ShowBersom .logoskip{position:absolute;right:0;top:-100px;}
.ShowBersom .close{position:absolute;left:0;top:-30px;}
.ShowBersom .close a{background:#b2b2b2;color:#2b2b2b;padding:5px;font-family:'Droid Arabic Kufi';font-weight:bold}
.ShowBersom .ads-area{border:1px solid #DDDDDD;width:960px;padding:10px;}
